body {
  background-color: #F5F5F5;
}

.FirstHeader {
  border: 20px solid black;
  background-color: lightblue;
  text-align: center;
  font-family:fantasy;
}


.SecondHeader {
  margin: 40px;
  display: flex;
  flex-direction: row;
  width: 50%;
  padding: 5px;
  border:10px red solid;
  background-color: lightblue;
  margin-left: auto;
  margin-right: auto;
  font-family: fantasy;
  line-height: 30px;
  position: absolute;

}

.formCSS {
    display: inline-block;
    display: -moz-inline-box;
    text-align: center;
    width: 33%;
    margin-left: auto;
    margin-right: auto;
}

.formCSS > label {
    padding: 5px;
}


.SubmitButton {

}

.GenieBox {
  display: flex;
  flex-direction: row;
  background-color: yellow;
  justify-content: center;
  align-items: center;

}
.GenieBox > button {
   font color: green;
   height: 100px;
   padding right: 20;
}
.GenieBox > div {

padding-top: 50px;
padding-bottom: 50px;
background-color: #62c3e3;

}

.GenieBox > div > image1 {

    position: relative;
    top: 0;
    left: 0;
    border: 5px black solid;


}
.GenieBox > div > image2 {
    position: absolute;
    top: 30px;
    left: 30px;
    border: 1px solid red;

}

.rotate {
  animation: rotation 8s infinite linear;
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}





/*
.genie{
  height: 75px;
  width: 75px;
} */
   /* .container {
           display:flex;
           width:1230px;
           height:190px;
           background-color:powderblue;
           padding-top:20px;
           padding-left:60px;
           padding-right:60px;
           align-items: center;
       } */
       /* #st-box {
           float:left;
           width:180px;
           height:160px;
           background-color:white;
           border:solid black;
       }
       #nd-box {
           float:right;
           width:180px;
           height:160px;
           background-color:white;
           border:solid black;
           margin-left:20px;
       }
       #rd-box {
           float:right;
           width:180px;
           height:160px;
           background-color:white;
           border:solid black;
       } */
